[server]
port = 8055
host = 0.0.0.0
; url_prefix = /taskpool
message_server = http://message-nest-demo-site.qwapi.eu.org/
pprof_enabled=true


[database]
; type = sqlite
type = mysql
host = app.engigu.cn
port = 33066
user = root
password = Gq19940507+****+
dbname = taskpool-test2
table_prefix = taskpool_
; debug = true

[security]
secret = taskpool_secret_key_change_me
